/*
* ------------------------------------------------------------
* IMPORTANT: The contents of this file are auto-generated.
*
* This file may be updated by the Shopify admin theme editor
* or related systems. Please exercise caution as any changes
* made to this file may be overwritten.
* ------------------------------------------------------------
*/
{
  "sections": {
    "main": {
      "type": "main-page",
      "disabled": true,
      "custom_css": [

      ],
      "settings": {
        "padding_top": 28,
        "padding_bottom": 100
      }
    },
    "custom_liquid_nQyFaG": {
      "type": "custom-liquid",
      "settings": {
        "custom_liquid": "<h3 style=\"font-weight: 700\">\n  Rabatt für Massenbestellungen von Namensschildern:\n<\/h3>\n\n<div style=\"overflow-x: auto\">\n  <table>\n    <thead>\n      <tr>\n        <th>Bestellmenge<\/th>\n        <th>Preis pro Stück (€)<\/th>\n        <th>Rabatt (%)<\/th>\n        <th>Rabattcode<\/th>\n        <th>Code kopieren<\/th>\n      <\/tr>\n    <\/thead>\n    <tbody>\n      <tr>\n        <td>1-4<\/td>\n        <td>2,49<\/td>\n        <td>0<\/td>\n        <td>-\/-<\/td>\n        <td>-\/-<\/td>\n      <\/tr>\n      <tr>\n        <td>5-9<\/td>\n        <td>2,24<\/td>\n        <td>10<\/td>\n        <td>RABATT10<\/td>\n        <td>\n          <button\n            class=\"button copy-button button--secondary\"\n            data-code=\"RABATT10\"\n          >\n            Kopieren\n          <\/button>\n        <\/td>\n      <\/tr>\n      <tr>\n        <td>10-19<\/td>\n        <td>1,99<\/td>\n        <td>20<\/td>\n        <td>RABATT20<\/td>\n        <td>\n          <button\n            class=\"button copy-button button--secondary\"\n            data-code=\"RABATT20\"\n          >\n            Kopieren\n          <\/button>\n        <\/td>\n      <\/tr>\n      <tr>\n        <td>20-49<\/td>\n        <td>1,74<\/td>\n        <td>30<\/td>\n        <td>RABATT30<\/td>\n        <td>\n          <button\n            class=\"button copy-button button--secondary\"\n            data-code=\"RABATT30\"\n          >\n            Kopieren\n          <\/button>\n        <\/td>\n      <\/tr>\n      <tr>\n        <td>50-99<\/td>\n        <td>1,49<\/td>\n        <td>40<\/td>\n        <td>RABATT40<\/td>\n        <td>\n          <button\n            class=\"button copy-button button--secondary\"\n            data-code=\"RABATT40\"\n          >\n            Kopieren\n          <\/button>\n        <\/td>\n      <\/tr>\n      <tr>\n        <td>100+<\/td>\n        <td>1,24<\/td>\n        <td>50<\/td>\n        <td>RABATT50<\/td>\n        <td>\n          <button\n            class=\"button copy-button button--secondary\"\n            data-code=\"RABATT50\"\n          >\n            Kopieren\n          <\/button>\n        <\/td>\n      <\/tr>\n    <\/tbody>\n  <\/table>\n<\/div>\n\n<script>\n  document.querySelectorAll(\".copy-button\").forEach((button) => {\n    button.addEventListener(\"click\", () => {\n      const code = button.getAttribute(\"data-code\");\n      navigator.clipboard.writeText(code).then(() => {\n        alert(\n          \"Rabattcode \" +\n            code +\n            \" wurde kopiert. Bitte füge ihn an der Kasse als Rabattcode ein.\"\n        );\n      });\n    });\n  });\n<\/script>",
        "color_scheme": "",
        "padding_top": 40,
        "padding_bottom": 52
      }
    }
  },
  "order": [
    "main",
    "custom_liquid_nQyFaG"
  ]
}
